.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.689000;font-style:normal;font-weight:normal;visibility:visible;}
.mc{transform:matrix(-0.002337,-0.259621,0.258219,-0.156162,0,0);-ms-transform:matrix(-0.002337,-0.259621,0.258219,-0.156162,0,0);-webkit-transform:matrix(-0.002337,-0.259621,0.258219,-0.156162,0,0);}
.m1{transform:matrix(0.133834,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.133834,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.133834,0.000000,0.000000,0.301768,0,0);}
.mb{transform:matrix(0.209145,-0.104830,0.275234,0.123733,0,0);-ms-transform:matrix(0.209145,-0.104830,0.275234,0.123733,0,0);-webkit-transform:matrix(0.209145,-0.104830,0.275234,0.123733,0,0);}
.md{transform:matrix(0.211267,0.117516,-0.275356,0.123463,0,0);-ms-transform:matrix(0.211267,0.117516,-0.275356,0.123463,0,0);-webkit-transform:matrix(0.211267,0.117516,-0.275356,0.123463,0,0);}
.m3{transform:matrix(0.246936,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.246936,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.246936,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.258343,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.258343,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.258343,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.261542,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.261542,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.261542,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.264137,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.264137,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.264137,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.269901,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.269901,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.269901,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.280674,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.280674,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.280674,0.000000,0.000000,0.301768,0,0);}
.ma{transform:matrix(0.291176,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.291176,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.291176,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.360733,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.360733,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.360733,0.000000,0.000000,0.301768,0,0);}
.m9{transform:matrix(0.539802,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.539802,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.539802,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-93.376176px;}
._1{margin-left:-3.678040px;}
._0{margin-left:-2.335560px;}
._3{margin-left:-1.036200px;}
._2{width:1.453240px;}
._5{width:21.626183px;}
._4{width:25.019415px;}
._e{width:37.682272px;}
._8{width:50.742201px;}
._7{width:61.889146px;}
._9{width:107.328250px;}
._6{width:109.675022px;}
._b{width:796.520407px;}
._a{width:891.272088px;}
._c{width:892.276959px;}
._d{width:901.383809px;}
.fc4{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(147,149,152);}
.fc1{color:rgb(128,130,133);}
.fc3{color:rgb(255,255,255);}
.fs12{font-size:21.100468px;}
.fs5{font-size:21.116000px;}
.fs6{font-size:22.940000px;}
.fse{font-size:23.708000px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:26.664000px;}
.fsd{font-size:27.096000px;}
.fs2{font-size:28.000000px;}
.fsb{font-size:31.148000px;}
.fs3{font-size:32.000000px;}
.fs11{font-size:36.469541px;}
.fs10{font-size:37.319897px;}
.fsc{font-size:42.820000px;}
.fs7{font-size:50.532000px;}
.fsa{font-size:82.064000px;}
.fs1{font-size:86.440000px;}
.fsf{font-size:99.740000px;}
.fs9{font-size:122.756000px;}
.fs0{font-size:189.436000px;}
.y0{bottom:16.295455px;}
.y26{bottom:26.247873px;}
.y25{bottom:28.207190px;}
.y21{bottom:32.503276px;}
.y24{bottom:43.160262px;}
.y20{bottom:56.309848px;}
.y23{bottom:67.293951px;}
.y1f{bottom:72.491718px;}
.y1e{bottom:93.947641px;}
.y1d{bottom:110.129510px;}
.y5d{bottom:128.580672px;}
.yd{bottom:131.862577px;}
.yc{bottom:142.650288px;}
.yb{bottom:153.438000px;}
.y5c{bottom:158.242624px;}
.ya{bottom:164.225712px;}
.y22{bottom:182.755454px;}
.y12{bottom:201.429562px;}
.y19{bottom:202.685398px;}
.y5e{bottom:206.345840px;}
.y1a{bottom:217.400315px;}
.y11{bottom:217.611431px;}
.y60{bottom:218.675947px;}
.y17{bottom:229.216571px;}
.y18{bottom:229.364437px;}
.y15{bottom:233.140517px;}
.y16{bottom:233.438542px;}
.y1c{bottom:233.571924px;}
.y10{bottom:233.793301px;}
.y14{bottom:249.681248px;}
.yf{bottom:249.975532px;}
.y1b{bottom:250.043248px;}
.y13{bottom:263.985036px;}
.ye{bottom:266.157763px;}
.y5f{bottom:339.073042px;}
.y44{bottom:342.129586px;}
.y40{bottom:342.190543px;}
.y5b{bottom:342.229894px;}
.y4d{bottom:342.264778px;}
.y3b{bottom:342.514521px;}
.y56{bottom:342.634263px;}
.y43{bottom:359.833089px;}
.y5a{bottom:360.168775px;}
.y3f{bottom:360.265944px;}
.y49{bottom:360.343921px;}
.y3a{bottom:360.561194px;}
.y55{bottom:360.714492px;}
.y3c{bottom:377.707995px;}
.y59{bottom:378.215327px;}
.y39{bottom:378.500437px;}
.y3d{bottom:378.550289px;}
.y54{bottom:378.794601px;}
.y4c{bottom:378.801481px;}
.y58{bottom:396.154571px;}
.y53{bottom:396.498103px;}
.y48{bottom:396.504259px;}
.y38{bottom:396.547352px;}
.y47{bottom:413.831035px;}
.y37{bottom:414.154288px;}
.y57{bottom:414.201485px;}
.y33{bottom:414.348627px;}
.y52{bottom:414.578212px;}
.y30{bottom:414.583402px;}
.y42{bottom:431.777038px;}
.y4b{bottom:431.911506px;}
.y3e{bottom:432.568152px;}
.y2f{bottom:432.630316px;}
.y51{bottom:432.658441px;}
.y32{bottom:450.274672px;}
.y46{bottom:450.368099px;}
.y2e{bottom:450.569197px;}
.y36{bottom:450.610238px;}
.y50{bottom:451.115035px;}
.y35{bottom:468.146078px;}
.y2d{bottom:468.615870px;}
.y4f{bottom:468.818417px;}
.y4a{bottom:468.824935px;}
.y31{bottom:485.762672px;}
.y45{bottom:486.528075px;}
.y2c{bottom:486.555114px;}
.y34{bottom:486.605086px;}
.y4e{bottom:487.275373px;}
.y2{bottom:488.108131px;}
.y41{bottom:504.308468px;}
.y27{bottom:504.602028px;}
.y28{bottom:504.608184px;}
.y2b{bottom:521.748829px;}
.y29{bottom:525.754493px;}
.y2a{bottom:531.837768px;}
.y1{bottom:549.492987px;}
.y9{bottom:567.160881px;}
.y8{bottom:585.295429px;}
.y7{bottom:624.396674px;}
.y6{bottom:650.849508px;}
.y5{bottom:660.288680px;}
.y4{bottom:669.727611px;}
.y3{bottom:688.078827px;}
.h15{height:15.382241px;}
.h8{height:15.435796px;}
.h9{height:16.769140px;}
.h11{height:17.259424px;}
.h7{height:17.544000px;}
.hb{height:19.491384px;}
.h10{height:19.807176px;}
.h4{height:20.412000px;}
.he{height:22.956076px;}
.h5{height:23.296000px;}
.h6{height:23.392000px;}
.h14{height:26.586296px;}
.h13{height:27.206205px;}
.hf{height:31.301420px;}
.ha{height:36.938892px;}
.hd{height:60.481168px;}
.h3{height:62.928320px;}
.h12{height:67.623720px;}
.hc{height:90.471172px;}
.h2{height:151.738236px;}
.h1{height:688.633838px;}
.h0{height:738.727273px;}
.w1{width:890.214646px;}
.w0{width:956.000000px;}
.x0{left:15.691919px;}
.x1f{left:23.246130px;}
.x20{left:24.682182px;}
.x5{left:40.546229px;}
.x1e{left:43.632106px;}
.x7{left:46.369380px;}
.x3{left:60.456861px;}
.x2{left:76.641506px;}
.x4{left:78.113770px;}
.x8{left:81.210363px;}
.xa{left:86.463492px;}
.x9{left:110.843729px;}
.x25{left:130.253522px;}
.x24{left:131.404131px;}
.x2c{left:145.369819px;}
.x10{left:181.245529px;}
.x12{left:183.206054px;}
.x11{left:184.519950px;}
.x2e{left:187.724964px;}
.x2d{left:189.231509px;}
.x26{left:192.606962px;}
.x14{left:194.714628px;}
.x13{left:197.452626px;}
.x15{left:200.077764px;}
.xc{left:236.163272px;}
.xb{left:238.153481px;}
.x6{left:253.028576px;}
.x33{left:259.222780px;}
.x22{left:263.486516px;}
.x27{left:265.364235px;}
.x28{left:266.723792px;}
.x16{left:292.961251px;}
.x17{left:294.462002px;}
.x21{left:306.920541px;}
.x29{left:321.265611px;}
.x34{left:323.296628px;}
.x23{left:334.096048px;}
.xf{left:337.168765px;}
.xd{left:345.620314px;}
.xe{left:360.775399px;}
.x30{left:386.182597px;}
.x31{left:389.810207px;}
.x2f{left:395.294050px;}
.x2b{left:400.107869px;}
.x2a{left:407.395296px;}
.x18{left:415.284107px;}
.x1a{left:416.911841px;}
.x19{left:420.864757px;}
.x1{left:552.648391px;}
.x37{left:558.540103px;}
.x32{left:561.799918px;}
.x1b{left:564.534778px;}
.x1c{left:633.612055px;}
.x35{left:638.226204px;}
.x36{left:673.656626px;}
.x1d{left:714.934702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-103.143558pt;}
._1{margin-left:-4.062772pt;}
._0{margin-left:-2.579865pt;}
._3{margin-left:-1.144589pt;}
._2{width:1.605253pt;}
._5{width:23.888336pt;}
._4{width:27.636508pt;}
._e{width:41.623932pt;}
._8{width:56.049962pt;}
._7{width:68.362907pt;}
._9{width:118.555055pt;}
._6{width:121.147304pt;}
._b{width:879.838441pt;}
._a{width:984.501386pt;}
._c{width:985.611369pt;}
._d{width:995.670818pt;}
.fs12{font-size:23.307630pt;}
.fs5{font-size:23.324787pt;}
.fs6{font-size:25.339582pt;}
.fse{font-size:26.187916pt;}
.fs4{font-size:26.510460pt;}
.fs8{font-size:29.453121pt;}
.fsd{font-size:29.930310pt;}
.fs2{font-size:30.928870pt;}
.fsb{font-size:34.406159pt;}
.fs3{font-size:35.347280pt;}
.fs11{font-size:40.284347pt;}
.fs10{font-size:41.223651pt;}
.fsc{font-size:47.299079pt;}
.fs7{font-size:55.817774pt;}
.fsa{font-size:90.648100pt;}
.fs1{font-size:95.481841pt;}
.fsf{font-size:110.173054pt;}
.fs9{font-size:135.596586pt;}
.fs0{font-size:209.251481pt;}
.y0{bottom:18.000000pt;}
.y26{bottom:28.993467pt;}
.y25{bottom:31.157733pt;}
.y21{bottom:35.903200pt;}
.y24{bottom:47.674933pt;}
.y20{bottom:62.200000pt;}
.y23{bottom:74.333067pt;}
.y1f{bottom:80.074533pt;}
.y1e{bottom:103.774800pt;}
.y1d{bottom:121.649333pt;}
.y5d{bottom:142.030533pt;}
.yd{bottom:145.655733pt;}
.yc{bottom:157.571867pt;}
.yb{bottom:169.488000pt;}
.y5c{bottom:174.795200pt;}
.ya{bottom:181.404133pt;}
.y22{bottom:201.872133pt;}
.y12{bottom:222.499600pt;}
.y19{bottom:223.886800pt;}
.y5e{bottom:227.930133pt;}
.y1a{bottom:240.140933pt;}
.y11{bottom:240.374133pt;}
.y60{bottom:241.550000pt;}
.y17{bottom:253.193200pt;}
.y18{bottom:253.356533pt;}
.y15{bottom:257.527600pt;}
.y16{bottom:257.856800pt;}
.y1c{bottom:258.004133pt;}
.y10{bottom:258.248667pt;}
.y14{bottom:275.798533pt;}
.yf{bottom:276.123600pt;}
.y1b{bottom:276.198400pt;}
.y13{bottom:291.598533pt;}
.ye{bottom:293.998533pt;}
.y5f{bottom:374.540933pt;}
.y44{bottom:377.917200pt;}
.y40{bottom:377.984533pt;}
.y5b{bottom:378.028000pt;}
.y4d{bottom:378.066533pt;}
.y3b{bottom:378.342400pt;}
.y56{bottom:378.474667pt;}
.y43{bottom:397.472533pt;}
.y5a{bottom:397.843333pt;}
.y3f{bottom:397.950667pt;}
.y49{bottom:398.036800pt;}
.y3a{bottom:398.276800pt;}
.y55{bottom:398.446133pt;}
.y3c{bottom:417.217200pt;}
.y59{bottom:417.777600pt;}
.y39{bottom:418.092533pt;}
.y3d{bottom:418.147600pt;}
.y54{bottom:418.417467pt;}
.y4c{bottom:418.425067pt;}
.y58{bottom:437.593333pt;}
.y53{bottom:437.972800pt;}
.y48{bottom:437.979600pt;}
.y38{bottom:438.027200pt;}
.y47{bottom:457.118800pt;}
.y37{bottom:457.475867pt;}
.y57{bottom:457.528000pt;}
.y33{bottom:457.690533pt;}
.y52{bottom:457.944133pt;}
.y30{bottom:457.949867pt;}
.y42{bottom:476.942000pt;}
.y4b{bottom:477.090533pt;}
.y3e{bottom:477.815867pt;}
.y2f{bottom:477.884533pt;}
.y51{bottom:477.915600pt;}
.y32{bottom:497.374533pt;}
.y46{bottom:497.477733pt;}
.y2e{bottom:497.699867pt;}
.y36{bottom:497.745200pt;}
.y50{bottom:498.302800pt;}
.y35{bottom:517.115333pt;}
.y2d{bottom:517.634267pt;}
.y4f{bottom:517.858000pt;}
.y4a{bottom:517.865200pt;}
.y31{bottom:536.574667pt;}
.y45{bottom:537.420133pt;}
.y2c{bottom:537.450000pt;}
.y34{bottom:537.505200pt;}
.y4e{bottom:538.245600pt;}
.y2{bottom:539.165467pt;}
.y41{bottom:557.060400pt;}
.y27{bottom:557.384667pt;}
.y28{bottom:557.391467pt;}
.y2b{bottom:576.325067pt;}
.y29{bottom:580.749733pt;}
.y2a{bottom:587.469333pt;}
.y1{bottom:606.971333pt;}
.y9{bottom:626.487333pt;}
.y8{bottom:646.518800pt;}
.y7{bottom:689.710133pt;}
.y6{bottom:718.930000pt;}
.y5{bottom:729.356533pt;}
.y4{bottom:739.782800pt;}
.y3{bottom:760.053600pt;}
.h15{height:16.991262pt;}
.h8{height:17.050419pt;}
.h9{height:18.523234pt;}
.h11{height:19.064803pt;}
.h7{height:19.379146pt;}
.hb{height:21.530232pt;}
.h10{height:21.879056pt;}
.h4{height:22.547146pt;}
.he{height:25.357339pt;}
.h5{height:25.732820pt;}
.h6{height:25.838862pt;}
.h14{height:29.367289pt;}
.h13{height:30.052042pt;}
.hf{height:34.575627pt;}
.ha{height:40.802793pt;}
.hd{height:66.807650pt;}
.h3{height:69.510780pt;}
.h12{height:74.697331pt;}
.hc{height:99.934684pt;}
.h2{height:167.610436pt;}
.h1{height:760.666667pt;}
.h0{height:816.000000pt;}
.w1{width:983.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:17.333333pt;}
.x1f{left:25.677733pt;}
.x20{left:27.264000pt;}
.x5{left:44.787467pt;}
.x1e{left:48.196133pt;}
.x7{left:51.219733pt;}
.x3{left:66.780800pt;}
.x2{left:84.658400pt;}
.x4{left:86.284667pt;}
.x8{left:89.705171pt;}
.xa{left:95.507790pt;}
.x9{left:122.438262pt;}
.x25{left:143.878367pt;}
.x24{left:145.149333pt;}
.x2c{left:160.575867pt;}
.x10{left:200.204267pt;}
.x12{left:202.369867pt;}
.x11{left:203.821200pt;}
.x2e{left:207.361467pt;}
.x2d{left:209.025600pt;}
.x26{left:212.754133pt;}
.x14{left:215.082267pt;}
.x13{left:218.106667pt;}
.x15{left:221.006400pt;}
.xc{left:260.866543pt;}
.xb{left:263.064933pt;}
.x6{left:279.496000pt;}
.x33{left:286.338133pt;}
.x22{left:291.047867pt;}
.x27{left:293.122000pt;}
.x28{left:294.623770pt;}
.x16{left:323.605733pt;}
.x17{left:325.263467pt;}
.x21{left:339.025200pt;}
.x29{left:354.870800pt;}
.x34{left:357.114267pt;}
.x23{left:369.043333pt;}
.xf{left:372.437464pt;}
.xd{left:381.773067pt;}
.xe{left:398.513412pt;}
.x30{left:426.578267pt;}
.x31{left:430.585333pt;}
.x2f{left:436.642800pt;}
.x2b{left:441.960156pt;}
.x2a{left:450.009867pt;}
.x18{left:458.723867pt;}
.x1a{left:460.521867pt;}
.x19{left:464.888267pt;}
.x1{left:610.456800pt;}
.x37{left:616.964800pt;}
.x32{left:620.565600pt;}
.x1b{left:623.586533pt;}
.x1c{left:699.889467pt;}
.x35{left:704.986267pt;}
.x36{left:744.122800pt;}
.x1d{left:789.718667pt;}
}
